Ключевое слово в защите информации
КЛЮЧЕВОЕ СЛОВО
в защите информации
Наши способы организации безопасного удалённого доступа к рабочим местам и корпоративным ресурсам
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

Опции
К последнему сообщению К первому непрочитанному
Offline Анатолий Колкочев  
#1 Оставлено : 21 января 2020 г. 19:21:17(UTC)
Анатолий Колкочев

Статус: Активный участник

Группы: Участники
Зарегистрирован: 05.07.2018(UTC)
Сообщений: 180

Сказал(а) «Спасибо»: 27 раз
Поблагодарили: 19 раз в 17 постах
Здравствуйте.

Использую Ubuntu 18.04.03.
Версия КриптоПро - 5.0 R1
Версия Плагина - 2.0.13771
Пытаюсь через Chromium-Gost 79.0.3945.130 войти в веб-интерфейс нашего УЦ.
Все хорошо, но постоянно вылезает ошибка, что расширение не установлено.
1.png (245kb) загружен 12 раз(а).
2.png (194kb) загружен 6 раз(а).

В чем может быть проблема ?

На странице демонстрации работы плагина cades browser plug-in все работает...
3.png (138kb) загружен 5 раз(а).
Offline Захар Тихонов  
#2 Оставлено : 22 января 2020 г. 8:15:26(UTC)
Захар Тихонов

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 17.08.2015(UTC)
Сообщений: 2,567
Мужчина
Тонга
Откуда: Калининград

Сказал «Спасибо»: 29 раз
Поблагодарили: 452 раз в 436 постах
Здравствуйте.

Веб-портал ЦР поддерживает только IE, на данный момент.
Техническую поддержку оказываем тут.
Наша база знаний.
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.